usr/bin
usr/lib/${DEB_HOST_MULTIARCH}/*.so.*
usr/lib/${DEB_HOST_MULTIARCH}/girepository-1.0
usr/lib/${DEB_HOST_MULTIARCH}/gnome-panel/modules/libworkrave-applet.so
usr/lib/${DEB_HOST_MULTIARCH}/mate-applets
usr/lib/${DEB_HOST_MULTIARCH}/xfce4
usr/lib/ayatana-indicators3/7/libworkrave.so
usr/share/applications
